• コミュニティ内すべて
    • コミュニティ内すべて
    • フォーラム
    • 提案
    • ブログ
高度

お探しの情報が見つからない場合、 フォーラムで質問してください。

拍手0

ノートン ツールバーがFirefox 22 に対応しました

株式会社シマンテックノートン コミュニティ 日本版コミュニティモデレーター  トキタ

返信

拍手0

Re: ノートン ツールバーがFirefox 22 に対応しました

ノートン ツールバーがFirefox 22 に対応しました。

ライブアップデート経由でノートン インターネット セキュリティ & ノートン アンチウイルス & ノートン 360 (20.4.0.40) 向けに、Firefox 22 対応パッチを配布開始しました。

また、ノートン インターネット セキュリティ 2012 (19.9.1.14) 、ノートン 360 バージョン 6.0 (6.4.1.14) 向けにも Firefox 22 対応を含んだパッチを配布いたしました。

パッチが適用されているか確認するには、Firefox の ツール→アドオン→拡張機能タブで、以下のバージョンになっているかご覧ください。

このパッチの対応バージョンは以下のとおりです。

ノートン インターネット セキュリティ & ノートン アンチウイルス & ノートン 360 (20.4.0.40)

Norton Toolbar2013.4.1.2

※このパッチはWindows 7とWindows 8では、再起動を必要としません。

 

 

ノートン ツールバー(単体版)

Norton Toolbar2013.4.1.2

 

※このパッチは再起動を必要とします。

ノートン インターネット セキュリティ 2012 (19.9.1.14)

Norton Toolbar2012.5.15.2

※このパッチは再起動を必要とします。

ノートン 360 バージョン 6.0 (6.4.1.14)

Norton Toolbar2012.5.15.2

※このパッチは再起動を必要とします。

 


 

最新バージョンのノートン インターネットセキュリティ & ノートン アンチウイルス & ノートン 360 をインストールすることをお勧めいたします。

Firefox 22 にノートン ツールバーが表示されていない場合は、ノートン インターネットセキュリティ & ノートン アンチウイルス & ノートン 360 (20.4.0.40) を実行していることを確認してください。

最新の更新を適用するには、ノートン アップデートセンターにアクセスします。

 

お使いの製品が最新のバージョンに更新されるまでに、ライブアップデートの実行と再起動を何度か繰り返す必要がある場合もあります。

更新時には「Norton Browser Toolbar Add-on」としてライブアップデートの履歴に表示されます。 

 

ノートン インターネットセキュリティ & ノートン アンチウイルス & ノートン 360 (20.4.0.40) をご利用で、Firefox 22 をお使いなのにノートン ツールバーが表示されない場合は、Firefox の ツール→アドオン→拡張機能タブでノートン ツールバーが有効になっていることをご確認ください。再起動しなければならない場合があります。

※Firefox 19 以前のサポートは終了しました。詳細は以下をご覧下さい。

Firefox 3、 4、 5、 6、 7、 8、9、10、11、12、13、14、15、16、17、18 および 19 をご利用の方へ (更新日:2013/06/27)

株式会社シマンテックノートン コミュニティ 日本版コミュニティモデレーター  トキタ
拍手0

Re: ノートン ツールバーがFirefox 22 に対応しました

ユーザーの皆様

シマンテックでは、Norton Vulnerability Protection プラグインが Firefox 22 と互換性がないことを認識しております。

これはFirefox 22において、プラグインの相互に作用して保護を提供する互換性に影響を与える変更を行ったからです。

現在、シマンテックではこの問題に取り組んでおり、できるだけ早く対応版をリリース出来るように作業しています。

それまでの間、Firefox 21もしくは他のブラウザをご利用いただけると幸いです。

対応版がリリースされましたら、ノートン フォーラムにてあらためてご報告いたします。

株式会社シマンテックノートン コミュニティ 日本版コミュニティモデレーター  トキタ
拍手0

Re: ノートン ツールバーがFirefox 22 に対応しました

ユーザーの皆様

Norton Vulnerability Protection プラグインと Firefox 22 との間の互換性問題について、解決したことをアナウンスします。

既に、ライブアップデート経由で対応パッチを配布開始しております。

対応に時間がかかり申し訳ございませんでした。

こちらも合わせてご覧ください。

Norton Vulnerability Protection の更新版が利用できるようになりました

株式会社シマンテックノートン コミュニティ 日本版コミュニティモデレーター  トキタ

This thread is closed from further comment. Please visit the forum to start a new thread.